» Ubuntu » Pakete

Error

two or more packages specified (liblxc0 precise-backports)